.sombra_bottom {
    height: 10px;
    border-top: 1px solid rgb(242, 242, 242);
    background: -moz-radial-gradient(50% 0px , ellipse farthest-side, rgba(0, 0, 0, 0.15), transparent) repeat scroll 0% 0% transparent;
    clear: both;
}

.vagasrecentes {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
}


.more {
    margin-left: 10px;
    font-weight: normal;
    text-decoration: none;
    font-size: 11px;
    color: rgb(34, 118, 187);
}

.vagasrecentes ul {
	list-style:none;
	margin:0px;
	padding:0px;
	padding-left:20px;
}


.vagasrecentes li div.logo {
    float: left;
    cursor: pointer;
	width: 35px;
	height:50px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
	margin-right:10px;
}

.vagasrecentes li div.city {
    float:right;
	height:20px;
	width: 115px;
	text-align:right;
	margin-right:5px;	
}


.vagasrecentes li span.seta {
    background: url("sprite_seta.png") no-repeat scroll -13px center transparent;
    display: block;
    width: 13px;
    float: right;
    cursor: pointer;
}

.vagasrecentes li a span.seta {
    height: 42px;
}

.vagasrecentes li a {
    font-weight: normal;
    display: block;
    padding: 7px 0px 7px 0px;
    text-decoration: none;
    color: rgb(82, 82, 84);
    border-bottom: 1px solid rgb(242, 242, 242);
    width: 510px;
    float: left;
}

.vagasrecentes li a div {
    width: 450px;
    float: left;
    cursor: pointer;
}

.vagasrecentes li a strong {
    color: rgb(34, 118, 187);
}

.vagasrecentes li span {
    color: rgb(102, 102, 102);
    font-size: 11px;
}



h3 {
	margin: 0px;
    margin-bottom: 15px;
	color:#000;
    font-size: 20px;
    font-weight: normal;	

}


#our-phil {
    background-image: url("OurPhilosophy.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    height: 206px;
    width: 255px;
    border: 1px solid rgb(226, 226, 226);
    border-radius: 5px 5px 5px 5px;
    padding: 5px;
    margin-bottom: 0px;
    position: relative;
}

#our-phil .foot {
    position: absolute;
    bottom: 8px;
}

#our-phil p {
    width: 240px;
}

#our-phil ul {
	margin: 2px 0px 0px -30px;
	line-height:28px;
	font-size:15px;
	list-style:none;
}

#our-phil ul li {
    color: rgb(8, 44, 102);
    background-image: url("HomeArrow.gif");
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding-left: 25px;
	
}


.prmt {
    color: rgb(255, 255, 255);
	background-color:#5199E1;
	border-radius: 20px 20px 20px 20px;
	border-color:rgb(1,116,180);
	font-size:16px;
	padding:8px;
	padding-left:30px;
	padding-right:30px;	
	margin-left: 20px;
	margin-right: 10px;	
}

.prmt:hover {
	background-image: linear-gradient(center bottom , rgb(29,169,247) 0%, rgb(1,116,180) 90%);
	background-image: -o-linear-gradient(center bottom , rgb(29,169,247) 0%, rgb(1,116,180) 90%);
	background-image: -moz-linear-gradient(center bottom , rgb(29,169,247) 0%, rgb(1,116,180) 90%);
	background-image: -webkit-linear-gradient(center bottom , rgb(29,169,247) 0%, rgb(1,116,180) 90%);
	background-image: -ms-linear-gradient(center bottom , rgb(29,169,247) 0%, rgb(1,116,180) 90%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.4, rgb(29,169,247)),
	color-stop(0.7, rgb(1,116,180))
);
}

.prmt2 {
    color: rgb(255, 255, 255);
    background: -moz-linear-gradient(center bottom , rgb(39,125,51) 0%, rgb(169,205,77) 90%) repeat scroll 0% 0% transparent;
	
	background-image: linear-gradient(center bottom , rgb(39,125,51) 0%, rgb(169,205,77) 90%);
	background-image: -o-linear-gradient(center bottom , rgb(39,125,51) 0%, rgb(169,205,77) 90%);
	background-image: -moz-linear-gradient(center bottom , rgb(39,125,51) 0%, rgb(169,205,77) 90%);
	background-image: -webkit-linear-gradient(center bottom , rgb(39,125,51) 0%, rgb(169,205,77) 90%);
	background-image: -ms-linear-gradient(center bottom , rgb(39,125,51) 0%, rgb(169,205,77) 90%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.4, rgb(39,125,51)),
	color-stop(0.7, rgb(169,205,77))
);

    border: 1px solid 3D8B3A;
	font-size:16px;
	font-weight:bold;
	padding:6px;
	padding-left:20px;
	padding-right:20px;	
	margin-left: 10px;
	margin-right: 20px;	
}

.prmt2:hover {
	
	background-image: linear-gradient(center bottom , rgb(169,205,77) 0%, rgb(39,125,51) 90%);
	background-image: -o-linear-gradient(center bottom , rgb(169,205,77) 0%, rgb(39,125,51) 90%);
	background-image: -moz-linear-gradient(center bottom , rgb(169,205,77) 0%, rgb(39,125,51) 90%);
	background-image: -webkit-linear-gradient(center bottom , rgb(169,205,77) 0%, rgb(39,125,51) 90%);
	background-image: -ms-linear-gradient(center bottom , rgb(169,205,77) 0%, rgb(39,125,51) 90%);
	
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.4, rgb(169,205,77)),
	color-stop(0.7, rgb(39,125,51))
);	

}

.span2 {
    width: 450px;
	margin-left: 20px;	
}
.span3 {
    width: 220px;
	text-align:right;
}
[class*="span"] {
    float: left;
    margin-left: 20px;
}

.container {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
	margin-top:50px;
}
body {
	background:#F2F2F2;
	 line-height: 20px;
    font-family: "BitstreamVeraSansRoman","Lucida Grande",Verdana,sans-serif;
    font-size: 12px;
    color: rgb(64, 64, 64);
}
.glow {
    min-height: 20px;
    margin: 5px 0px 10px 0px;
    padding: 12px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 2px 5px rgb(102, 102, 102);
}

button,input,select,textarea {
	margin:0;
	font-size:100%;
	vertical-align:middle
}
button,input {
	*overflow:visible;
	line-height:normal
}
button::-moz-focus-inner,input::-moz-focus-inner {
	padding:0;
	border:0
}
button,input[type="button"],input[type="reset"],input[type="submit"] {
	cursor:pointer;
	-webkit-appearance:button
}
input[type="search"] {
	-webkit-appearance:textfield;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance:none
}
textarea {
	overflow:auto;
	vertical-align:top
}

label,input,button,select,textarea{font-size:14px;font-weight:normal;line-height:18px; text-align:left}button,select,textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}label{display:block;margin-bottom:5px;color:#333}input,textarea,select,.uneditable-input{display:inline-block;width:210px;height:18px;padding:4px;margin-bottom:9px;font-size:13px;line-height:18px;color:#555;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.uneditable-textarea{width:auto;height:auto}label input,label textarea,label select{display:block}input[type="image"],input[type="checkbox"],input[type="radio"]{width:auto;height:auto;padding:0;margin:3px 0;*margin-top:0;line-height:normal;cursor:pointer;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0 \9}input[type="image"]{border:0}input[type="file"]{width:auto;padding:initial;line-height:initial;border:initial;background-color:#fff;background-color:initial;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}input[type="button"],input[type="reset"],input[type="submit"]{width:auto;height:auto}select,input[type="file"]{height:28px;*margin-top:4px;line-height:28px}input[type="file"]{line-height:18px \9}select{width:220px;background-color:#fff}select[multiple],select[size]{height:auto}input[type="image"]{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}textarea{height:auto}input[type="hidden"]{display:none}.radio,.checkbox{padding-left:18px}.radio input[type="radio"],.checkbox input[type="checkbox"]{float:left;margin-left:-18px}.controls>.radio:first-child,.controls>.checkbox:first-child{padding-top:5px}.radio.inline,.checkbox.inline{display:inline-block;padding-top:5px;margin-bottom:0;vertical-align:middle}.radio.inline+.radio.inline,.checkbox.inline+.checkbox.inline{margin-left:10px}input,textarea{-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border linear .2s,box-shadow linear .2s;-moz-transition:border linear .2s,box-shadow linear .2s;-ms-transition:border linear .2s,box-shadow linear .2s;-o-transition:border linear .2s,box-shadow linear .2s;transition:border linear .2s,box-shadow linear .2s}input:focus,textarea:focus{border-color:rgba(82,168,236,.8);-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(82,168,236,.6);outline:0;outline:thin dotted \9}input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus,select:focus{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.input-mini{width:60px}.input-small{width:90px}.input-medium{width:150px}.input-large{width:210px}.input-xlarge{width:270px}.input-xxlarge{width:530px}input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input{float:none;margin-left:0}input.span1,textarea.span1,.uneditable-input.span1{width:50px}input.span2,textarea.span2,.uneditable-input.span2{width:130px}input.span3,textarea.span3,.uneditable-input.span3{width:210px}input.span4,textarea.span4,.uneditable-input.span4{width:290px}input.span5,textarea.span5,.uneditable-input.span5{width:370px}input.span6,textarea.span6,.uneditable-input.span6{width:450px}input.span7,textarea.span7,.uneditable-input.span7{width:530px}input.span8,textarea.span8,.uneditable-input.span8{width:610px}input.span9,textarea.span9,.uneditable-input.span9{width:690px}input.span10,textarea.span10,.uneditable-input.span10{width:770px}input.span11,textarea.span11,.uneditable-input.span11{width:850px}input.span12,textarea.span12,.uneditable-input.span12{width:930px}input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly]{background-color:#f5f5f5;border-color:#ddd;cursor:not-allowed}.control-group.warning>label,.control-group.warning .help-block,.control-group.warning .help-inline{color:#c09853}.control-group.warning input,.control-group.warning select,.control-group.warning textarea{color:#c09853;border-color:#c09853}.control-group.warning input:focus,.control-group.warning select:focus,.control-group.warning textarea:focus{border-color:#a47e3c;-webkit-box-shadow:0 0 6px #dbc59e;-moz-box-shadow:0 0 6px #dbc59e;box-shadow:0 0 6px #dbc59e}.control-group.warning .input-prepend .add-on,.control-group.warning .input-append .add-on{color:#c09853;background-color:#fcf8e3;border-color:#c09853}.control-group.error>label,.control-group.error .help-block,.control-group.error .help-inline{color:#b94a48}.control-group.error input,.control-group.error select,.control-group.error textarea{color:#b94a48;border-color:#b94a48}.control-group.error input:focus,.control-group.error select:focus,.control-group.error textarea:focus{border-color:#953b39;-webkit-box-shadow:0 0 6px #d59392;-moz-box-shadow:0 0 6px #d59392;box-shadow:0 0 6px #d59392}.control-group.error .input-prepend .add-on,.control-group.error .input-append .add-on{color:#b94a48;background-color:#f2dede;border-color:#b94a48}.control-group.success>label,.control-group.success .help-block,.control-group.success .help-inline{color:#468847}.control-group.success input,.control-group.success select,.control-group.success textarea{color:#468847;border-color:#468847}.control-group.success input:focus,.control-group.success select:focus,.control-group.success textarea:focus{border-color:#356635;-webkit-box-shadow:0 0 6px #7aba7b;-moz-box-shadow:0 0 6px #7aba7b;box-shadow:0 0 6px #7aba7b}.control-group.success .input-prepend .add-on,.control-group.success .input-append .add-on{color:#468847;background-color:#dff0d8;border-color:#468847}input:focus:required:invalid,textarea:focus:required:invalid,select:focus:required:invalid{color:#b94a48;border-color:#ee5f5b}input:focus:required:invalid:focus,textarea:focus:required:invalid:focus,select:focus:required:invalid:focus{border-color:#e9322d;-webkit-box-shadow:0 0 6px #f8b9b7;-moz-box-shadow:0 0 6px #f8b9b7;box-shadow:0 0 6px #f8b9b7}.form-actions{padding:17px 20px 18px;margin-top:18px;margin-bottom:18px;background-color:#f5f5f5;border-top:1px solid #ddd}.uneditable-input{display:block;background-color:#fff;border-color:#eee;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.025);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.025);box-shadow:inset 0 1px 2px rgba(0,0,0,.025);cursor:not-allowed}:-moz-placeholder{color:#999}::-webkit-input-placeholder{color:#999}.help-block{display:block;margin-top:5px;margin-bottom:0;color:#999}.help-inline{display:inline-block;*display:inline;*zoom:1;margin-bottom:9px;vertical-align:middle;padding-left:5px}.input-prepend,.input-append{margin-bottom:5px;*zoom:1}.input-prepend:before,.input-append:before,.input-prepend:after,.input-append:after{display:table;content:""}.input-prepend:after,.input-append:after{clear:both}.input-prepend input,.input-append input,.input-prepend .uneditable-input,.input-append .uneditable-input{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0}.input-prepend input:focus,.input-append input:focus,.input-prepend .uneditable-input:focus,.input-append .uneditable-input:focus{position:relative;z-index:2}.input-prepend .uneditable-input,.input-append .uneditable-input{border-left-color:#ccc}.input-prepend .add-on,.input-append .add-on{float:left;display:block;width:auto;min-width:16px;height:18px;margin-right:-1px;padding:4px 5px;font-weight:normal;line-height:18px;color:#999;text-align:center;text-shadow:0 1px 0 white;background-color:#f5f5f5;border:1px solid #ccc;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px}.input-prepend .active,.input-append .active{background-color:#a9dba9;border-color:#46a546}.input-prepend .add-on{*margin-top:1px}.input-append input,.input-append .uneditable-input{float:left;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px}.input-append .uneditable-input{border-left-color:#eee;border-right-color:#ccc}.input-append .add-on{margin-right:0;margin-left:-1px;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0}.input-append input:first-child{*margin-left:-160px}.input-append input:first-child+.add-on{*margin-left:-21px}.search-query{padding-left:14px;padding-right:14px;margin-bottom:0;-webkit-border-radius:14px;-moz-border-radius:14px;border-radius:14px}.form-search input,.form-inline input,.form-horizontal input,.form-search textarea,.form-inline textarea,.form-horizontal textarea,.form-search select,.form-inline select,.form-horizontal select,.form-search .help-inline,.form-inline .help-inline,.form-horizontal .help-inline,.form-search .uneditable-input,.form-inline .uneditable-input,.form-horizontal .uneditable-input{display:inline-block;margin-bottom:0}.form-search .hide,.form-inline .hide,.form-horizontal .hide{display:none}.form-search label,.form-inline label,.form-search .input-append,.form-inline .input-append,.form-search .input-prepend,.form-inline .input-prepend{display:inline-block}.form-search .input-append .add-on,.form-inline .input-prepend .add-on,.form-search .input-append .add-on,.form-inline .input-prepend .add-on{vertical-align:middle}






.btn {
    border-radius: 16px 16px 16px 16px;
	
	color: rgb(255, 255, 255);
    text-shadow: 0px -1px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px rgba(255, 255, 255, 0.2) inset, 0px 0px 0px 1px rgba(255, 255, 255, 0.15) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
	
 cursor: pointer;
    padding: 0px 15px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
	
    text-decoration: none;
    -moz-transition-duration: 0.2s;
    -moz-transition-timing-function: ease-out;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: .2s;
}

.btn.cgreen {
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
    background-color: rgb(66, 178, 66);
    background-image: -moz-linear-gradient(center top , rgb(80, 190, 80) 20%, rgb(52, 141, 52) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.2, rgb(52, 141, 52)),
	color-stop(0.8, rgb(80, 190, 80)));
}

.btn.cred {
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
    background-color: rgb(204, 17, 0);
    background-image: -moz-linear-gradient(center top , rgb(230, 19, 0) 20%, rgb(153, 13, 0) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.2, rgb(153, 13, 0)),
	color-stop(0.8, rgb(230, 19, 0)));
}

.btn.cgrey {
	color: rgb(102, 102, 102);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
    background-color: rgb(238, 238, 238);
    background-image: -moz-linear-gradient(center top , rgb(250, 250, 250), rgb(228, 228, 228));
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.2, rgb(228, 228, 228)),
	color-stop(0.8, rgb(250, 250, 250)));
}

.btn.cblue {
	font-size:16px;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
	background-color:#5199E1;
    
	background-image: linear-gradient(center top , rgb(29,169,247) 20%, rgb(1,116,180) 100%);
	background-image: -o-linear-gradient(center top , rgb(29,169,247) 20%, rgb(1,116,180) 100%);
	background-image: -webkit-linear-gradient(center top , rgb(29,169,247) 20%, rgb(1,116,180) 100%);
	
    background-image: -moz-linear-gradient(center top , rgb(29,169,247) 20%, rgb(1,116,180) 100%);
	
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.2, rgb(1,116,180)),
	color-stop(0.8, rgb(29,169,247)));
}


.btn.corange {
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.4);
    background-color: rgb(242, 107, 0);
    background-image: -moz-linear-gradient(center top , rgb(244, 129, 60) 20%, rgb(181, 81, 0) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.2, rgb(181, 81, 0)),
	color-stop(0.8, rgb(244, 129, 60)));
}

progress {
    width: 250px; height: 20px;
    background-color: #eee;
    border-radius: 2px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25) inset;
}